mesos-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "haosdent (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (MESOS-3279) mesos doesn't compatibable docker 1.8.1
Date Fri, 21 Aug 2015 01:33:46 GMT

    [ https://issues.apache.org/jira/browse/MESOS-3279?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14706072#comment-14706072
] 

haosdent commented on MESOS-3279:
---------------------------------

Hi, this problem is fixed in 0.23 by [~ijimenez] Could you try mesos 0.23 again?

> mesos doesn't compatibable docker 1.8.1
> ---------------------------------------
>
>                 Key: MESOS-3279
>                 URL: https://issues.apache.org/jira/browse/MESOS-3279
>             Project: Mesos
>          Issue Type: Bug
>            Reporter: Stream Liu
>
> Failed to create a containerizer: Could not create DockerContainerizer: Insufficient
version of Docker! Please upgrade to >= 1.0.0
> docker version 1.8.1
> but can work on 1.6.2
> i using mesos 0.22.1



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message